/* $Id: global.css 2723 2007-02-14 21:02:16Z nicole $ */ 
@import url("http://members.greenpeace.org/css/menu.css");
/*@import url("/css/boxes.css"); */
@import url("http://members.greenpeace.org/css/blog.css");
/* Greenpeace Planet2 Front-end */

/*<group=Basic Styles>*/

* {
  margin: 0;
  padding: 0;
}

html {
   /* background-color: #867359; org. brown */
   background-color: #f0f0f0;
}

body {
  background-color: #f0f0f0;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 12px;
  color: #333;
  text-align: center;	
}

html#rtl body {
  font-family:  verdana, helvetica, sans-serif;
}

a img {
  border: none;
}

a:link, a:visited {
  color: #3d6668;
  text-decoration: underline;  
}

a:hover, a:active {
  color: #0cf;
  text-decoration: underline;
}

.hide {
  display: none;
}

legend {
  display: none;
}

.disabled {
  color: #999;
}

a.act {
  padding-left: 10px;
  background: url(/img/act-arrow.gif) no-repeat 0 50%;
  color: #3d6668;
  font-size: 12px;
  font-weight:  bold;
  text-decoration:  none !important;
}

a.act:hover {
  color: #0cf;
}

ul {
  list-style: none;
  font-size: 10px;
}

li {
  margin: 0 0 7px 0;
  padding: 0;
}

/*</group>*/

/*<group=Global layout and styling>*/

#OuterContainer {
  margin: 10px auto;
  width: 800px;
  border: 5px solid #FFF;
  background-color: #FFF;
  text-align: left;
  padding: 0;
}

#rtl #OuterContainer {
  text-align: right;  
}

#Header a {
  display: block;
  width: 100%;
  height: 155px;
  background: url(/img/top_banner.jpg) no-repeat;
  padding-left: 3px;
  float: left;
}

#Header a span {
  display: none;
}

#ContentContainer {
  
 
}

#ContentContainerFull {
  float: left;
  margin-right: 5px;
  width: 100%;
  overflow: hidden;
}

#rtl .Content {
  text-align: right;
}

.Content h1 {
  color: #003300;
  display: block;
  font-size: 16px;
  margin-top:  10px;
}

.Content h2, .header2 {
  color: #1C6B2C;
  font-size: 14px;
  white-space: nowrap;
  font-weight: bold;
}

.Content h2 a {
  color: #1C6B2C;
  font-size: 14px;
  text-decoration: none;
  display: block;
}

.Content p {
  line-height: 1.1;
  padding: 0 0 8px 0;
}

.LeftSidebar {
  width: 150px;
  padding:  0;
  float: left;
  margin-right: 5px;
  overflow: hidden;
}

.LeftSidebar .Banner, .RightSidebar .Banner {
  border: 0 !important;
}

.RightSidebar {
  float: left;
  width: 0px;
  /* background-color: #D3FBCA; */
  padding-bottom: 10px;
  /* margin-right: -10px; */
  overflow: hidden;
}

.LeftSidebar h2, .RightSidebar h2 {
  background: #96DA83;
  color: #003300;
  font-size: 12px;
  padding: 6px 0 6px 10px;
  text-transform: uppercase;  
}

.bodybold {
font-weight: bold;
}

/*</group>*/

/*<group=Footer>*/
#PreFooter {
  border-top: 42px solid #FFF;
  clear: both;
  width:  800px;
  margin: 0;
}
#Footer {
  clear: both;
  width:  800px;
  padding: 4px 0;
  background: #66cc00 url(/img/greenpeace-footer-logo.gif) 640px 50% no-repeat;
  height:  17px;
  margin: 0;
}

#Footer div.LinkBox {
  width: 740px; 
  border: none;
  background: transparent; 
  margin: 0;
  padding: 0;
}

#Footer h3 {
  float:  right;
  display: block;
  background: url(/img/greenpeace-footer-logo.png) right no-repeat;
  padding-right: 100px;
  margin-right: 10px;
  color:  #FFF;
  width: 87px;
  height:  17px;
}

#Footer h2 {
  float: right;
  color:  #FFF;
  font-size: 12px;
  margin-right: 110px;
  margin-top: 2px;
  padding-top: 0px;
  /*_margin-right: 60px;*/
  display: inline;
  background: transparent;
}

#Footer h3 span {
  display: none;
}

#Footer ul {
  float:  left;
  list-style: none;
  display: inline;
}

#Footer ul li {
  display: inline;
  float:  left;
}

#Footer a {
  margin-right: 5px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  background: transparent;
}

#Footer div#copyright {
  color: #fff;
  float: right;
}


/*</group>*/



a.image {
  background:  url(/core/img/icon-image.gif) no-repeat;  
  padding-left: 22px;
}

a.video, a.flash {
  background:  url(/core/img/icon-video.gif) no-repeat;    
  padding: 0 0 8px 22px;
}

a.audio {
  background:  url(/core/img/icon-audio.gif) no-repeat;  
  padding: 0 0 8px 22px;
}
 
a.reports {
  background:  url(/core/img/icon-pdf.gif) no-repeat;  
  padding: 0 0 8px 22px;
}

a.documents {
  background:  url(/core/img/icon-document.gif) no-repeat;  
  padding: 0 0 8px 22px;
}

/*</group>*/


/*<group=Linkbox>*/

 .LinkBox {
  float: left;
  width: 430px;
  margin-bottom: 10px;  
  border-top: 1px dotted #036;
  border-bottom: 1px dotted #036;
  background-color: #EDEDED;
}

.LinkBox img {
  float: left;
  margin-right: 5px;
}

.blue {
  background: #C5ECFD;
}

.LinkBox h2 {
  padding: 3px 0;
  color:  #030;
}

.LinkBox h2 a {
  color: #030;
}

.LinkBox.blue h2 a {
  color: #036;
}

.LinkBox h3 {
  color:  #333;
  font-size: 12px;
  font-weight: normal;
  padding: 3px 0;
}

.LinkBox ul li {
  padding: 0;
  margin: 4px 0;  
}

.LinkBox ul li a {
  color: #036;
  color: #030;
  background: url(/core/img/act-arrow.gif) 0% 50% no-repeat;
  text-decoration: none;
  padding-left: 10px; 
}

.LinkBox.blue ul li a {
  color: #030;
  background: url(/core/img/navigation-bluearrow.png) 0% 50% no-repeat;
}

.LinkBox ul li a:hover {
  text-decoration: underline;
 }
 
/*</group>*/


/*<group=Box>*/

.Box {
  float: left;
  width: 430px;
  margin-bottom: 10px;  
}

.LeftSidebar div.Box, .RightSidebar div.Box {
  float: left;
  margin-bottom: 10px;  
  width: 150px;
}

.ThreeGraphicLinks div {
  width: 140px;
  float: left;
  margin-right: 5px; 
}

.ThreeGraphicLinks div.last {
  margin-right: 0; 
}

.ThreeGraphicLinks a.act {
  color: #F60;
  background: url(/core/img/act-arrow-orange.png) no-repeat 0 50% !important;
  padding-left: 14px;
}

#rtl .ThreeGraphicLinks div {
  width: 140px;
  float: left;
  margin-right: 5px;
}

#rtl .ThreeGraphicLinks div.last {
  margin-right: 0; 
}

#rtl .ThreeGraphicLinks a.act {
  color: #F60;
  background: url(/core/img/act-arrow-orange.png) no-repeat 0 50% !important;
  padding-left: 14px;
}

.Box.green {
  background-color: #D3FBCA;  
  padding: 9px 0;
  border-top: 1px dotted #090;
  border-bottom: 1px dotted #090;
}

.Box.green h2 {
  float: left;
  font-size: 12px;
  margin-left:  6px;
 }

.Box.green a.act {
  float: right;
  font-size: 12px;
  margin-right:  6px;
 }

.inlinebox {
  float: left;
  clear: left;
  background-color: #EDEDED;
  border: 1px dotted #666;
  width: 300px;
  margin: 5px 5px 5px 0;
  font-size: 10px;
  padding: 0;
}

.inlinebox img {
  float: left;
  margin: 0 5px 0 0;  
  width: 105px;
  overflow: hidden;
  padding: 0;
}

.inlinebox a.act {
  margin: 5px 0 -5px 0;
  float: left;
  padding-bottom: 0;
}

.inlinebox p {
  width: 185px;
  float: left;
  padding-bottom: 0; 
  margin: 5px 0 0 0; 
}



/*<group=Item List>*/

.Content .ItemList {
  background-color: #ededed;
  border-top: 1px dotted #666;
  border-bottom: 1px dotted #666;
  margin-bottom: 10px;
  float: left !important;
  width: 430px;
  overflow: hidden;
}

.Content .ItemList h2 {
  color: #030;
  border-bottom: 1px dotted #666;
  padding: 5px 6px;
  font-size: 12px;
}

.ItemList h3 {
  color: #030;
}

.Content .ItemList ul {
  list-style: none;
}

.Content .ItemList .MoreItems {
  clear: both;
  border-top: 1px dotted #666;
  padding: 10px 5px;
}

.Content .ItemList .MoreItems form {
  display: block;
  float: right;
  margin:  0 0 10px 0;
}

.Content .ItemList .MoreItems a.act {
  float: left;
  margin-top: 4px;
}

.Paginator {
  padding: 10px;
  clear: both;
  border-top: 1px dotted #666;
  text-align: center;
}

.Paginator .next {
  background: url(/core/img/paginate-next.png) no-repeat 100% 50%;
  padding-right: 10px;
}

.Paginator .prev {
  background: url(/core/img/paginate-prev.png) no-repeat 0 50%;
  padding-left: 10px;
}

.LeftSidebar .ItemList, .RightSidebar .ItemList {
  background: #D3FBCA;
  color: #003300;
  padding-bottom: 8px;
  margin-bottom: 5px;
  float: left;
}

.LeftSidebar .ItemList ul, .RightSidebar .ItemList ul {
  list-style: none;
}

.LeftSidebar .ItemList li, .RightSidebar .ItemList li {
  padding-bottom: 5px;
  width: 150px !important;
}  

.LeftSidebar .ItemList a, .RightSidebar .ItemList a {
  padding-left: 12px;
  background: url(/core/img/act-arrow.png) no-repeat 0 50% !important;
  float: left;
  font-size: 12px;
  font-weight:  bold;
  text-decoration:  none;  
  display: block;
  width: 150px !important;
  margin: 2px 5px;
}

.LeftSidebar .ItemList a, .RightSidebar .ItemList a.act {
  float: left;
  display: block;
}
  
.LeftSidebar .ItemList h2 a, .RightSidebar .ItemList h2 a {
  background: none !important;
  background-color: #96DA83 !important;
  float: left;
  padding: 0;
  margin-left: -8px;
  width: 150px !important;
}


/*<group=Content Items>*/

.PublishDate {
  float: left;  
  clear: left;
  color: #1C6B2C;
  white-space: nowrap;
}

.Report.Teaser { 
  padding: 3px;
  width: 424px; 
}

.Report.Teaser h3 { 
  padding-bottom: 0;
  margin-bottom: 0; 
}

.Report.Teaser .PublishDate { 
  clear: left;
  color: #1C6B2C;
}

.Report.Teaser p { 
  clear: left;
}

.city {
  text-transform: uppercase;
}

.author {
  padding: 10px 0;
  font-style: italic;
  margin-left:  10px;
} 

.footnotes {
  color: #999;  
} 

/*</group>*/

/*<group=Full>*/

.PageHeader {
  float: left;
  border-bottom: 1px dotted #666;
  margin-bottom: 5px;
  width: 100%;
}

.PageHeader h1 {
  float: left;
  clear: both;
  padding: 0;
  margin: 0 0 5px 0;
}

.PageHeader h2 {
  color: #003300;
  float: left;
  clear:left;
  padding: 0;
  margin: 0 0 5px 0;
}



.Page.Full{

}

.Full h3 {
  margin-top: 10px;
}

.Full p {
  margin: 10px 0;
}

.body ul, .body ol {
  list-style: circle;
  padding: 3px 0;
  margin-left: 15px;
}

.body ul li, .body ol li {
  margin: 3px 0;
}

.Full p.teaser {
  font-weight: bold;
}

.Full ul.Contacts {
  list-style: none;
  font-weight: bold;
}

.Full ul.Contacts li {
  margin-top: 10px;
}

.Full ul.Contacts address {  
  font-weight: normal;
}

.Full .Image.Dresser {
  float: left;
  clear: left;
  margin:  0 5px 5px 0;
  padding-bottom: 5px;
  background-color: #ededed;
  width: 180px;
}

.Full .Image img {
  margin-bottom: 3px;
}

.Full .Image a.act {
  margin: 2px 0 0 5px;
  float: left;
  clear: left;
}

.Full .Image p {
  clear: left;
  float: left;
  padding-left: 5px;
  max-width: 156px;
  /* width: 156px; */
}

.Full .Section {
  border-bottom: 1px dotted #666;
  float: left;
  margin-bottom: 10px;
}

.ContentFields {
  margin: 1em 0;
  display: block;
  clear: left;
}

.ContentFields th {
  padding-right: 1em;
  vertical-align: top;
  text-align: left;
}

.ContentFields td {
  vertical-align: top;
  text-align: left;
}
  
/*</group>*/

/*<group=Teaser>*/

.Teaser {
  padding: 0 0 10px 0;
  margin: 10px 0 0 0;
  font-size: 12px;
  font-weight: normal;
  float: left !important;
  border-bottom: 1px dotted #666 !important;
  width: 430px !important;
}

.News {
  float: left !important;
  width: 430px !important;
}

.ItemList-Title {
  float: left;
  width: 100%;
  margin: 3px 0;
}

.ItemList-Title a {
  display: block;
  float: left;
  padding-left: 10px;
  background: url(/core/img/act-arrow.png) no-repeat 0 2px;
  color: #1b6b2c;
  font-size: 12px;
  font-weight:  bold;
  text-decoration:  none !important;
  margin-left: 5px;
}

.ItemList .News.Teaser .Image {
  float: left;
}

.last .Teaser, .last .Screensaver.Teaser {
  border: none !important;
}

.teaser-para {
  border: none;
  font-weight: bold;
}

.Teaser .Image {
  float: left;
}

.Teaser.News .left {
  width: 105px !important;
  float: left !important;
  margin: 4px 0 0 0 !important;
}

.Teaser.News .right {
  /* margin: 0 6px 0 115px; */
  margin: 0 !important;
  padding: 0 0 0 10px !important;
  float: left !important;
  width: 270px;
}

.Screensaver.Teaser .left {
  width: 105px !important;
  float: left !important;
  margin: 4px 0 0 0;
  padding: 0 !important; 
}

.Screensaver.Teaser .right {
  /* margin: 0 6px 0 115px; */
  margin: 0 !important;
  padding: 0 0 0 10px !important;
  float: left;
  width: 270px;
}
 
.Teaser .right li {
  padding: 0 !important;
  margin: 0 17px 0 0 !important;
  display: inline !important;
}

.Teaser .bottom li {
  padding: 0 0 7px 0 !important;
  margin: 0 !important;
  width: auto !important;
}

.Teaser h3, .VerticalTeaser h3, .Teaser h3 a, .VerticalTeaser h3 a {
  font-size: 14px;
  color: #030;
  font-weight: bold;
  text-decoration: none;
  background: none;
  margin: 2px 0 7px 0;
  /* float: left; */
}

.VerticalTeaser {
  border: none !important;
  width: 140px !important;
  float:  left;
  margin: 5px 5px 0 0;
}

.last .VerticalTeaser {
margin-right: 0;
}

.VerticalTeaser .bottom {
  margin: 0;
  padding: 0 6px;
}  

.VerticalTeaser .bottom p {
  margin: 0;
}

ul.actions li {
  clear: both;
  padding: 5px 0;
}

#ActionContainer ul li {
  background: url(/core/img/act-arrow.png) no-repeat 0 50%;
  padding-left: 15px;
  margin-left: 15px;
  padding-bottom: 2px;
  padding-top: 2px;
  font-size: 12px;
}

.VerticalTeaser ul.actions li {
  clear: both;
  padding: 2px 0;
  width: 120px;
}

ul.actions li a {
  margin-left: 15px;
  padding-left: 10px;
  background: url(/core/img/act-arrow.png) no-repeat 0 50%;
  color: #1b6b2c;
  font-size: 12px;
  font-weight:  bold;
  text-decoration: none;
  display: block;
  /* white-space: nowrap; */
}

ul.actions li a:hover {
  color: #F60;
}

/*</group>*/

/*<group=Images>*/

.caption .UserInfo {
  margin: 0 0 0 5px;
  padding: 0;
}

.caption {
  margin: 0 0 0 0px;
  color: #666;
  font-size: 11px;
}

.Image.Teaser .left {
  width: 180px;
  text-align: center;
  float: left;
  margin-right: 10px;
}

.Image.Teaser .right {
  /* float: left; */
  width: 220px;
}

.Image.Teaser .right p {
  margin-left: 0;
}

.ItemList.ThreeAcross {
  float: left;  
}

.ItemList.ThreeAcross li {
  float: left;
  width: 140px;
  padding: 10px 5px 10px 0;
  display: block;
}	

.ItemList.ThreeAcross li.last {
  padding-right: 0;
}

.Image.Story {
  float: left;
  clear: left;
  margin:  0 5px 5px 0;
  padding-bottom: 0;
  background-color: #ededed;
  width: 140px;
}

/*</group>*/


/*<group=Campaign>*/

.Banner {
  border-top: 1px dotted #666;
  border-bottom: 1px dotted #666;
  margin-bottom: 10px;
  float: left;
}

.Banner h2 {
  display: none;
}

.CampaignTeaser {
  background-color: #C5ECFD;
  border-top: 1px dotted #666;
  border-bottom: 1px dotted #666;
  margin-bottom: 10px;
  height: 105px;
  color: #003366;
}

.CampaignTeaser img {
  float: left;
  margin-right: 5px;
}

.CampaignTeaser h2 a {
  float: left;
  color: #003366;
  text-decoration: none;
  font-size: 12px;
  margin: 3px 0;
}

.CampaignTeaser h3 {
  float: left;
  color: #333;
  width: 280px;
  font-size: 12px;
  font-weight: normal;
  clear: right;
  display: block;
}

.CampaignTeaser ul {
  list-style: none;
  margin-top: 10px;
  display: block;
  float: left;
}

.CampaignTeaser ul li a.act {
  color: #036;  
  background: url(/core/img/navigation-bluearrow.png) 0% 50% no-repeat !important;
}
  
/*</group>*/

/*<group=Menu>*/

#Menu {
  width: 150px !important;
  float: left;
  text-align: left;
  margin-bottom: 5px;
  background-color: #D3FBCA;
}

#Menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
   width: 150px !important;
}

#Menu ul li {
  border-bottom: 1px solid #FFF;
  clear: both;
   width: 150px !important;
}

#Menu li {
  padding: 0;
  margin: 0;
  /* height:  1%; */
   width: 150px !important;
}

#Menu li a {
  /* height:  1%; */
  display: block;
  background: #090 url(/core/img/navigation-arrow.png) 5px 50% no-repeat;
  padding: 4px 4px 4px 24px;  
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
   width: 150px !important;
}

#Menu li a:hover {
  background: #030 url(/core/img/navigation-whitearrow.png) 9px 50% no-repeat !important;  
  color: #FFF;
   width: 150px !important;
}
 
#Menu li.current a {
  display: block;
  background: #363 url(/core/img/navigation-arrow.png) 5px 50% no-repeat;
  padding: 4px 4px 4px 24px;
  color: #FFF;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
   width: 150px !important;
}

#Menu ul li.current ul {
  padding:  0;
  margin: 0;
  width: 150px;
  
}

#Menu li li {
  border-top: 1px solid #FFF;
  background: #96DA83;
  border-bottom: none;
  padding: 0;
  float: left;
  display: block;
  width: 150px;
}

#Menu li li.first {
  border: none;
  width: 150px !important;
}
  
#Menu li.current li a {
  text-transform: none;
  display: block;
  padding: 4px 4px 4px 19px;
  color: #003300;
  font-weight: bold;
  text-decoration: none;
  font-size: 10px;
  width: 150px ;
  background: #96DA83 url(/core/img/navigation-greenarrow.png) 9px 50% no-repeat;
}

#Menu li li a:hover {
  background: #003300 url(/core/img/navigation-whitearrow.png) 9px 50% no-repeat;  
  color: #FFF;
}

#Menu li.current li.current a {
  color: #FFF;
  width: 150px !important;
  background: #030 url(/core/img/navigation-whitearrow.png) 9px 50% no-repeat;
}

#Menu li.current li.current li {
  border-top: 1px dotted #003300;
  width: 150px !important;
  background-color: #D3FBCA;
}

#Menu li li li a, #Menu li.current li li a {
  padding-left: 24px;
  background: #D3FBCA url(/core/img/navigation-hyphen.png) 17px 50% no-repeat;
  color: #030 ;
  font-weight: normal;
}

#Menu li li li a:hover {
  background: #D3FBCA url(/core/img/navigation-orange-hyphen.png) 17px 50% no-repeat;
  color: #FF6600;
   width: 150px !important;
}

#Menu li.current li.current li.current a {

}

#Menu li li li li {
  background: #fff ;
  border-bottom: none;
   width: 150px !important;
}

#Menu li.current li li li a {
  background: url(/core/img/navigation-hyphen.png) 17px 50% no-repeat;
  background-color: #FFF ;
  color: #003300;
}

#Menu li li li li a:hover {
  background: url(/core/img/navigation-orange-hyphen.png) 17px 50% no-repeat;
  color: #FF6600 ;
   width: 150px ;
}

#Menu li li li li.current li {
  border:  none;
}

#Menu li li li li.current li a {
  background-image: none ;
  background-color: #fff ;
  color: #b4b4b4 ;
}

#Menu li.current li li li li a:hover {
  background-image: none ;
  color: #FF6600 ;
   width: 150px !important;
}
  
/*</group>*/

/*<group=Breadcrumb>*/

#Breadcrumb {
  float: left;
  width: 100%;
  margin-top: 4px;
  margin-bottom: 5px;
}

#Breadcrumb p {
  padding: 0 !important;
  margin: 0 5px 0 0;
  float: left;
  color: #053700;
}

#Breadcrumb ul {
  padding: 0;
  list-style: none;
  float: left;
}

#Breadcrumb ul li {
  display: inline;
  float: left;
}

#Breadcrumb ul li a {
  color: #053700;
}
  





/*<group=Quick Search>*/

#QuickSearch {
  padding-bottom: 13px;
  background-color: #FFF;
}

#QuickSearch a.act {
  margin-left: 5px;
  background: url(/core/img/navigation-greenarrow.png) 0% 50% no-repeat !important;
  padding-left: 10px;
}

#QuickSearch fieldset {
  border: none;
}

#QuickSearch input {
  padding: 2px 0;
  border: 1px solid #333;
  width: 95px;
  font-size: 12px;
}

#QuickSearch a.act {
  margin: 0;
  padding-left: 7px;
}

#QuickSearch label, #QuickSearch legend {
  display: none;
}

/*</group>*/

/*<group=Advanced search>*/

.AdvancedSearch {
  margin: 10px 0 10px -5px;
  /* margin-left: -10px; */
  float: left;
}

.AdvancedSearch div {
  padding: 5px;
  background-color: #EDEDED;
  float: left;
  margin-bottom: 5px;
  margin-left: 5px;
  width: 202px;
}

.AdvancedSearch div input {
  width: 190px;
}

.AdvancedSearch div.full-width {
  padding: 5px;
  background-color: #EDEDED;  
  float: left;
  margin-bottom: 5px;
  width: 420px;
}

.AdvancedSearch div.search-button {
  text-align: right;
  width: 420px;
}

.AdvancedSearch div.full-width select {
  float: right;
}

.AdvancedSearch div.full-width p {
  float: left;
}

.AdvancedSearch label {
  display: block;  
}

/*</group>*/

/*<group=Search results>*/
  
.SearchResults {
  width: 580px;
}

.SearchResults fieldset,
.SearchResults fieldset div,
.SearchResults .pagination {
  border: none;  
  text-align: center;
  clear: both;
  padding: 5px 0;
}

.SearchResults .pagination {
  padding: 10px 0;
}

.SearchResults label {
  display: inline; 
}

.SearchResult {
  background-color: #EDEDED;
  border-top: 1px dotted #666;
  border-bottom: 1px dotted #666;
  margin-bottom: 10px;
  width: 100%;
  float: left;
}

.SearchResult .icon {
  width: 30px !important;
  height: 30px;
  float: left;
}

.SearchResult .icon.video {
  background: url(/core/img/icon-video.gif) 5px 5px no-repeat;
}

.SearchResult .icon.audio {
  background: url(/core/img/icon-audio.gif) 5px 5px no-repeat;
}

.SearchResult .icon.image {
  background: url(/core/img/icon-image.gif) 5px 5px no-repeat;
}

.SearchResult .icon.report {
  background: url(/core/img/icon-pdf.gif) 5px 5px no-repeat;
}

.SearchResult .icon.campaign,
.SearchResult .icon.press,
.SearchResult .icon.news {
  background: url(/core/img/icon-document.gif) 5px 5px no-repeat;
}
  
.SearchResult .summary {
  width: 420px;
  float: left;
  padding: 3px 0;
}

.SearchResult .summary p {
  font-weight: normal;
}

.SearchResult .summary h3 a {
  text-decoration: none;
}

.SearchResult .PublishDate {
  width: 110px;
  float: right;
  padding: 3px 0;
  text-align: right;
  margin-right: 3px;
}

.SearchResults .advanced {
  float: right;
}



/*<group=Get Involved Includelet>*/

.FramedInput {
  background: #1C6B2C url(/core/img/navigation-arrow.png) 5px 50% no-repeat;
  padding: 4px 4px 4px 25px;
  width: 105px;  
  margin-left: 10px;
  margin-bottom: 10px;
}

.FramedInput input {
  width: 105px;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: none;
  border-right: none;
}

#GetInvolvedEmail {
  width: 105px;
  height: 18px;
}
  
/*</group>*/

/*<group=Planet1>*/
  .bodyhighlight {
color: #1C6B2C;
 font-size: 12px;
}

.bodyhighlight A{
color: #1C6B2C;
 font-size: 12px;
 text-decoration: underline;
}

.bodyhighlightbold {
color: #1C6B2C;
 font-size: 12px;
 font-weight: bold;
}

.bodyhighlightbold A{
color: #1C6B2C;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

.bodytiny {
color: #1C6B2C;
font-size: 9px;
font-weight: lighter;
}

.bodytiny {
  color: #1C6B2C;
  font-size: 9px;
  font-weight: lighter;
  text-decoration: underline;
}

.greenbackgroundtext {
 background: #D3FBCA;
 color: #003300;
}

.greenbackgroundtext A{
 background: #D3FBCA;
 color: #003300;
 text-decoration: underline;
}

.greenbackgroundheadline{
 background: #D3FBCA;
 color: #003300;
 font-size: 16px;
}
.greenbackgroundheadline A {
 background: #D3FBCA;
 color: #003300;
 font-size: 16px;
 text-decoration: underline;
}

.bold {
 font-weight: bold;
}

.bold A {
 font-weight: bold;
 text-decoration: underline;
 color :#000000;
}

/*</group>*/


/*<group=Send>*/
  
.Send dt {
  font-weight: bold;
  float: left;
  text-align: right;
  width: 110px;
  margin-right: 10px;
  margin-bottom: 2px;
}

.Send dd {
  margin-bottom: 2px;
}

.Send input[type="text"], .Send textarea {
  width: 280px;
}

.Send input[type="submit"] {
  float: right;
  margin-right: 30px;
}

/*</group>*/


/*<group=Popup>*/
  
.Popup {
  background: #EDEDED;  
  padding: 10px 20px;
}

.Popup .Image {  
  text-align: left;
}

.Popup .PublishDate, .Popup .Location {  
  color: #030;  
}

.Popup .Location {  
  float: right;
  margin-bottom: 10px;
}

.Popup p {  
  clear: both;
}

.Popup p.Copyright, p.CopyrightPolicyt, p.internalId {
  text-align: center;
  margin: -7px;
  color:  #999;
}

.Popup p.Copyright a, p.CopyrightPolicyt a, p.internalId a {
  color:  #666;
}

/*</group>*/

.error {
	background: url(/core/img/bg_error.png);
	padding: 5px;
  margin: 2px;
	font-weight: bold;
	font-size: 12px;
	color: #CC0000;
	border: 1px dotted #CC0000;
}

.success {
  background: url(/core/img/bg_success.png);
  padding: 5px;
  margin: 2px;
  font-weight: bold;
  border: 1px dotted #1b6b2c;
}


/*relevant things from cssold*/

TR.header, TD.header { 
font-weight: bold;
}

TR.odd, TD.odd {
  background-color: #96DA83;
  padding: 2px;
}

TR.even, TD.even {
  background-color: #DEFFD6;
  padding: 2px;
}

TD.field_label
{
  font-weight: bold;
  padding-right: 3px;
  text-align: right;
  background-color: #DEFFD6;
}

TD.green
{
font-weight: bold;
background-color: #DEFFD6;
padding: 2px;
border: 0px !important;
}

.member_box {
  padding: 5px;
  border: 1px solid #b4b4b4;
  background-color: #ffffff;
}

TD.blue {
	padding: 3px;
	border: 1px solid #b4b4b4;
	background-color: #C2DBF9;
	line-height : 100%;}

 a.actsmall, a.actsmall:visited {
  padding-left: 11px;
  background: url(/img/act-arrow.gif) no-repeat 0 50%;
  color: #3d6668;
  font-size: 10px;
  font-weight:  bold;
  text-decoration:  none !important;
}

a.actsmall:hover, a.actsmall:active {
  color: #0cf;
}

.box {
border: 1px solid #999;
}

/*<the following is from cssdonation.css>*/

div.row {
  padding: 2px;
}

div.rowheadlarge {
	padding: 3px;
	background-color: #C2DBF9;
	margin-bottom: 10px;
	font-size: 1.3em;
    font-weight: bold;
	border-bottom: 1px solid #b4b4b4;
	border-top: 1px solid #b4b4b4;
		}

div.rowheadblue {
	padding: 3px;
	background-color: #C2DBF9;
	margin-bottom: 10px;
	font-size: 1.2em;
    font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #b4b4b4;
	border-top: 1px solid #b4b4b4;
		}

div.rowhead {
	padding: 3px;
	background-color: #B2F69F;
	margin-bottom: 10px;
	font-size: 1.2em;
    font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #b4b4b4;
	border-top: 1px solid #b4b4b4;
		}
		
		div.rowheadsmall {
	padding: 3px;
	background-color: #DEFFD6;
	margin-bottom: 10px;
	font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #b4b4b4;
	border-top: 1px solid #b4b4b4;
		}

div.roweven {
   background-color: #ffffff;
   clear: both;
	padding: 3px;
    margin-top: 10px;
	margin-top: 10px;
}
  
div.rowodd {
	background-color: #DEFFD6;
	clear: both;
	padding: 3px;
	margin-top: 10px;
}

div.row {
clear:both;
padding:3px;
margin-top:3px;
}


span.label {
 background-color: transparent;
  float: left;
  width: 90px;
  text-align: right;
  margin-right: 5px;
    }
	
	.donationbreadcrumbs {
 	border-bottom: 1px dotted #b4b4b4;
	border-top: 1px dotted #b4b4b4;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
		}
		
/*for blog_home.html display*/
		
input.navigate, span.navigate_button input {
    text-align: center;
    background: transparent;
	background-image: url("/core/img/button_desert.gif");
	border: 1px solid #ccc5aa;
	clear: none;
}


table.list td {
    border-bottom: 1px dotted #999;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 3px;
}

table.list tr {
   background-color: #FFF;
}

table.list .reverse, table.list .reverse td {
  font-weight: bold;
  font-size:12px;
  border-bottom: 1px solid #333;
}

.heading {
   color: #000;
   font-weight: bold;
   font-size: 1.2em;
   margin-top: 2px;
   margin-bottom: 5px;
   text-decoration: none;
}

.reminderhead {
  padding-left: 8px;
  width: 326px;
  font-weight: bold;
  color: #FFF;
  background-color: #C33;
  border-bottom: 1px solid #900;
}

a.standard:link, a.standard:hover, a.standard:visited {
  text-decoration: underline;
  color: #00F;
}

ul.list {
  margin-left: 20px;
  font-size: 12px;
}

table.list tr.highlight, tr.highlight, .highlight { 
    background-color: #d3fbca;
    cursor: pointer;
}

#field_help {
  float: left;
  padding: 5px;
  margin-left: 35px;
  background: #ffffcc;
  border: #999 1px solid;
  display: block;
  width: 450px;
}
